Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
No more LTSP for gentoo???
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Unsupported Software
View previous topic :: View next topic  
Author Message
WoR
n00b
n00b


Joined: 15 Jun 2004
Posts: 13

PostPosted: Wed Sep 23, 2009 1:08 pm    Post subject: No more LTSP for gentoo??? Reply with quote

I'm trying to get ltsp going on gentoo, but there is apparently no longer an "ltsp" ebuild. I found one guide that said you had to use an ltsp overlay (layman -a ltsp), so i installed git and did the layman -a command without errors, but still there is no "ltsp" or "ltsp-server" ebuild. Is there another way to get ltsp going? Anyone possibly know of a gentoo based distro that installs w/ ltsp already installed?

Thanks
Back to top
View user's profile Send private message
bastibasti
Guru
Guru


Joined: 27 Nov 2006
Posts: 568

PostPosted: Wed Sep 23, 2009 1:11 pm    Post subject: Reply with quote

you might also need to install subversion

emerge layman -vp

should tell you whether the useflags for them are enabled, if i remember right

....

The after layman -a you might need to unmask the ebuilds. You can check whether they are downloaded in /usr/portage/local/layman/
Back to top
View user's profile Send private message
ndse2112
Tux's lil' helper
Tux's lil' helper


Joined: 21 May 2007
Posts: 100

PostPosted: Wed Sep 23, 2009 3:34 pm    Post subject: Reply with quote

ltsp is a git overlay. If your checkout worked, properly you should have a directory like:

/usr/local/portage/layman/ltsp




All of the ebuilds for that overlay will be there. The ltsp-server ebuild is ~ keyworded. If you are running stable, you will have to add the ltsp to your package.keywords to get portage to show the ebuild in an emerge.
Back to top
View user's profile Send private message
Earthwings
Bodhisattva
Bodhisattva


Joined: 14 Apr 2003
Posts: 7753
Location: Karlsruhe, Germany

PostPosted: Thu Sep 24, 2009 5:56 am    Post subject: Reply with quote

Moved from Portage & Programming to Unsupported Software.
_________________
KDE
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Unsupported Software All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum